/* No comment provided by engineer. */
"Cancel" = "취소";

/* undo */
"Copy Layer" = "레이어 복사";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "정말로 이 레이어를 마스터로 사용하시겠어요?";

/* Title of 'Layers' panel */
"Layers" = "레이어";

/* No comment provided by engineer. */
"OK" = "확인";

/* filter error message */
"Please define axes in Font Info > Font" = "폰트정보 > 폰트 에서 축을 정의하세요.";

